'Program Sloppy Switches
main:
label_6:   if pin3=1 then label_11 'Is switch pressed?
		goto label_6		    'Loop until switch pressed.

label_11: toggle 0 			 'Change LED state
label_18: if pin3=0 then label_6   'Return to start if switch released.
		goto label_18 		 'Loop until switch released. 

